@font-face {
    font-family: 'DINAlternateBold';
    src: url('fonts/din_alternate_bold-webfont.eot');
    src: url('fonts/din_alternate_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din_alternate_bold-webfont.woff') format('woff'),
         url('fonts/din_alternate_bold-webfont.ttf') format('truetype'),
         url('fonts/din_alternate_bold-webfont.svg#DINAlternateBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINAlternateMediumRegular';
    src: url('fonts/din_alternate_medium-webfont.eot');
    src: url('fonts/din_alternate_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din_alternate_medium-webfont.woff') format('woff'),
         url('fonts/din_alternate_medium-webfont.ttf') format('truetype'),
         url('fonts/din_alternate_medium-webfont.svg#DINAlternateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINAlternateRegular';
    src: url('fonts/din_alternate-webfont.eot');
    src: url('fonts/din_alternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din_alternate-webfont.woff') format('woff'),
         url('fonts/din_alternate-webfont.ttf') format('truetype'),
         url('fonts/din_alternate-webfont.svg#DINAlternateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}